<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'pl', version '2.4'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Włączone';
$string['default'] = 'Domyślnie włączone';
$string['default_help'] = 'Jeśli jest ustawiona, ta metoda przesyłania będzie domyślnie włączona dla wszystkich nowych przydziałów.';
$string['enabled'] = 'Tekst online';
$string['enabled_help'] = 'Jeśli ustawienie jest aktywne, uczestnicy mogą umieszczać treści zadania z wykorzystaniem edytora HTML.';
$string['nosubmission'] = 'Nic nie zostało przesłane dla tego zadania';
$string['numwords'] = '({$a} słów)';
$string['numwordsforlog'] = 'Liczba słów zadania: {$a} słów';
$string['onlinetext'] = 'Tekst online';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Zezwól na tekstowe zadanie on-line';
$string['pluginname'] = 'Tekst on-line';
