<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'pl', version '2.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columnhorizontal'] = 'Poziomo';
$string['columnvertical'] = 'Pionowo';
$string['defaulttogglealignment_desc'] = '\'Lewo\', \'Środek\' lub \'Prawo\'.';
$string['defaulttoggleallhover_desc'] = '"Nie" lub "Tak".';
$string['formattopcoll'] = 'Zwinięte Tematy';
$string['hidefromothers'] = 'Ukryj sekcje';
$string['left'] = 'Lewo';
$string['maincoursepage'] = 'Strona główna kursu';
$string['markedthissection'] = 'Ta sekcja jest wyróżniona jako aktualna sekcja';
$string['markthissection'] = 'Wyróżnij sekcję jako aktualną';
$string['nametopcoll'] = 'Zwinięte Tematy';
$string['numbersections'] = 'Liczba sekcji';
$string['off'] = 'Wyłączone';
$string['on'] = 'Włączone';
$string['pluginname'] = 'Zwinięte Tematy';
$string['section0name'] = 'Ogólne';
$string['sectionname'] = 'Temat';
$string['setlayoutstructureday'] = 'Dzień';
$string['setlayoutstructuretopic'] = 'Temat';
$string['setlayoutstructureweek'] = 'Tydzień';
$string['topcollall'] = 'tematy.';
$string['topcollclosed'] = 'Zamknij wszystkie';
$string['topcollopened'] = 'Otwórz wszystkie';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Przełącz';
