<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'pl', version '2.4'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Kontrola dostępu';
$string['actionaftercorrectanswer'] = 'Operacja po udzieleniu poprawnej odpowiedzi';
$string['actionaftercorrectanswer_help'] = 'Po udzieleniu poprawnej odpowiedzi istnieją 3 opcje dotyczące następnej strony:

* Normalnie - kontynuować zgodnie ze ścieżką lekcji
* Wyświetl nie oglądaną wcześniej stronę - Strony są wyświetlane w losowej kolejności, ale żadna z nich nie będzie pokazana dwa razy
* Wyświetl stronę, na której nie udzielono jeszcze odpowiedzi - Strony są wyświetlane w losowej kolejności, ale strony zawierające pytania, na które nie udzielono odpowiedzi są wyświetlane ponownie.';
$string['actions'] = 'Operacje';
$string['activitylink'] = 'Link do aktywności';
$string['activitylink_help'] = 'Aby na końcu lekcji wyświetlił się link do innej aktywności z kursu, wybierz tą aktywność z listy.';
$string['activitylinkname'] = 'Idź do:{$a}';
$string['activityoverview'] = 'Masz lekcję, która aktualnie trwa';
$string['addabranchtable'] = 'Wstaw stronę z treścią';
$string['addanendofbranch'] = 'Wstaw koniec gałęzi';
$string['addanewpage'] = 'Dodaj nową stronę';
$string['addaquestionpage'] = 'Wstaw stronę z pytaniem';
$string['addaquestionpagehere'] = 'Dodaj stronę z pytaniem';
$string['addbranchtable'] = 'Dodaj tabelę wątków';
$string['addcluster'] = 'Wstaw klaster';
$string['addedabranchtable'] = 'Dodano tabelę wątków';
$string['addedanendofbranch'] = 'Dodano koniec gałęzi';
$string['addedaquestionpage'] = 'Dodano  Stronę Pytań';
$string['addedcluster'] = 'Dodano klaster';
$string['addedendofcluster'] = 'Dodano koniec klastra';
$string['addendofcluster'] = 'Wstaw koniec klastra';
$string['addpage'] = 'Dodaj stronę';
$string['anchortitle'] = 'Początek głównej zawartości';
$string['and'] = 'ORAZ';
$string['answer'] = 'Odpowiedź';
$string['answeredcorrectly'] = 'odpowiedziano poprawnie.';
$string['answersfornumerical'] = 'Odpowiedzi dla numerycznych pytań powinny odpowiadać wartościom Minimum i Maximum';
$string['arrangebuttonshorizontally'] = 'Uporządkować przyciski zawartości poziomo?';
$string['attempt'] = 'Podejście: {$a}';
$string['attempts'] = 'Podejścia';
$string['attemptsdeleted'] = 'Usunięte podejścia';
$string['attemptsremaining'] = 'Pozostało Ci {$a} podejść';
$string['available'] = 'Dostępne od';
$string['averagescore'] = 'Średnia liczba punktów';
$string['averagetime'] = 'Średni czas';
$string['branch'] = 'Zawartość';
$string['branchtable'] = 'Zawartość';
$string['cancel'] = 'Anuluj';
$string['cannotfindanswer'] = 'Błąd: nie znaleziono odpowiedzi';
$string['cannotfindattempt'] = 'Błąd: nie znaleziono podejść';
$string['cannotfindessay'] = 'Błąd: nie znaleziono eseju';
$string['cannotfindfirstgrade'] = 'Błąd: nie znaleziono ocen';
$string['cannotfindfirstpage'] = 'Nie można znaleźć pierwszej strony';
$string['cannotfindgrade'] = 'Błąd: nie znaleziono ocen';
$string['cannotfindnewestgrade'] = 'Błąd: nie znaleziono najnowszych ocen';
$string['cannotfindnextpage'] = 'Kopia zapasowa lekcji: Nie znaleziono następnej strony!';
$string['cannotfindpagerecord'] = 'Dodaj koniec gałęzi: nie znaleziono rekordu strony';
$string['cannotfindpages'] = 'Nie znaleziono stron z lekcjami';
$string['cannotfindpagetitle'] = 'Potwierdź usunięcie: nie znaleziono tytułu strony';
$string['cannotfindpreattempt'] = 'Nie znaleziono rekordu poprzedniego podejścia!';
$string['cannotfindrecords'] = 'Błąd: Nie znaleziono rekordów lekcji';
$string['cannotfindtimer'] = 'Błąd: Nie znaleziono rekordów lesson_timer';
$string['cannotfinduser'] = 'Błąd: nie znaleziono użytkowników';
$string['canretake'] = 'Powtórzenie lekcji';
$string['casesensitive'] = 'Użyj wyrażeń regularnych';
$string['casesensitive_help'] = 'Zaznacz tą opcję, aby użyć wyrażeń regularnych do analizy odpowiedzi.';
$string['checkbranchtable'] = 'Sprawdź Tabelę Wątków';
$string['checkedthisone'] = 'Sprawdzono.';
$string['checknavigation'] = 'Sprawdź nawigację';
$string['checkquestion'] = 'Sprawdź pytanie';
$string['classstats'] = 'Statystyka klasy';
$string['clicktodownload'] = 'Kliknij na link, aby pobrać plik.';
$string['clicktopost'] = 'Kliknij tutaj, żeby wysłać swoją ocenę na listę najwyżej ocenionych.';
$string['cluster'] = 'Klaster';
$string['clusterjump'] = 'Nie widziane pytanie w obrębie klastra';
$string['clustertitle'] = 'Nazwa klastra';
$string['collapsed'] = 'Zwinięty';
$string['comments'] = 'Twój komentarz';
$string['completed'] = 'Skończono';
$string['completederror'] = 'Zakończ lekcje';
$string['completethefollowingconditions'] = 'Musisz spełnić wskazane poniżej kryteria w lekcji<b>{$a}</b> aby kontynuować.';
$string['conditionsfordependency'] = 'Warunki ochrony';
$string['configactionaftercorrectanswer'] = 'Domyślne działanie po poprawnej odpowiedzi';
$string['configmaxanswers'] = 'Domyślna maksymalna liczba odpowiedzi na jednej stronie';
$string['configmaxhighscores'] = 'Liczba najlepszych wyników do wyświetlenia';
$string['configmediaclose'] = 'Wyświetl przycisk zamykający okno popup z plikiem multimedialnym';
$string['configmediaheight'] = 'Określ wysokość okna popup z plikiem multimedialnym';
$string['configmediawidth'] = 'Określ szerokość okna popup z plikiem multimedialnym';
$string['configslideshowbgcolor'] = 'Kolor tła pokazu slajdów, jeśli jest włączony';
$string['configslideshowheight'] = 'Określ wysokość pokazu slajdów, jeśli jest włączony';
$string['configslideshowwidth'] = 'Określ szerokość pokazu slajdów, jeśli jest włączony';
$string['confirmdelete'] = 'Usuń stronę';
$string['confirmdeletionofthispage'] = 'Potwierdź usunięcie tej strony';
$string['congratulations'] = 'Gratulacje - koniec lekcji';
$string['continue'] = 'Kontynuuj';
$string['continuetoanswer'] = 'Kontynuuj, aby zmienić odpowiedzi.';
$string['continuetonextpage'] = 'Kontynuuj do następnej strony.';
$string['correctanswerjump'] = 'Przejście po poprawnej odpowiedzi';
$string['correctanswerscore'] = 'Punkty za popraną odpowiedź';
$string['correctresponse'] = 'Poprawna odpowiedź';
$string['credit'] = 'Ocena';
$string['customscoring'] = 'Punktacja za pytanie';
$string['customscoring_help'] = 'Jeśli aktywne, każda z odpowiedzi może mieć nadaną inną punktację (dodatnią lub ujemną).';
$string['deadline'] = 'Termin końcowy';
$string['defaultessayresponse'] = 'Twój esej będzie oceniony przez prowadzącego kurs';
$string['deleteallattempts'] = 'Usuń wszystkie podejścia do lekcji';
$string['deletedefaults'] = 'Usuń {$a} x lekcji domyślnie';
$string['deletedpage'] = 'Usuń stronę';
$string['deleting'] = 'Usuwanie';
$string['deletingpage'] = 'Usuwanie strony: {$a}';
$string['dependencyon'] = 'W zależności od';
$string['dependencyon_help'] = 'Ten parametr umożliwia ograniczenie dostępu do lekcji, w oparciu o wyniki osiągane przez studenta w innej lekcji w tym samym kursie. Można do tego celu wykorzystać kombinację: czasu spędzonego w lekcji, czy lekcja została ukończona, oraz ustalić minimalną ocenę jaka będzie wymagana.';
$string['description'] = 'Opis';
$string['detailedstats'] = 'Usuń statystykę';
$string['didnotanswerquestion'] = 'Nie odpowiedział na pytanie';
$string['didnotreceivecredit'] = 'Nie otrzymał oceny.';
$string['displaydefaultfeedback'] = 'Wyświetl domyślną informację zwrotną';
$string['displaydefaultfeedback_help'] = 'Jeśli aktywne, w przypadku gdy informacja zwrotna dla danego pytania nie będzie zdefiniowana, zostanie wyświetlony domyślny komunikat: "To jest prawidłowa odpowiedź" lub "To jest nieprawidłowa odpowiedź"';
$string['displayhighscores'] = 'Wyświetl listę najwyżej ocenionych';
$string['displayinleftmenu'] = 'Wyświetlić w lewym menu?';
$string['displayleftif'] = 'Wyświetla tylko jeżeli ma wynik większy niż';
$string['displayleftif_help'] = 'Ten parametr wymaga od studenta osiągnięcie określonej oceny, aby mógł zobaczyć lewe menu lekcji. To zmusza studenta do przejścia przez całą lekcję za pierwszym razem, a później po osiągnięciu wymaganej oceny wykorzystać lewe menu do swobodnej nawigacji w lekcji.';
$string['displayleftmenu'] = 'Wyświetl lewe menu';
$string['displayleftmenu_help'] = 'Jeśli aktywne, lista stron jest wyświetlona.';
$string['displayofgrade'] = 'Wyświetl ocenę studentowi';
$string['displayreview'] = 'Daje możliwość ponownego podejścia do pytania';
$string['displayreview_help'] = 'Jeśli aktywne, jeśli odpowiedź jest nieprawidłowa, student ma możliwość ponownej próby, lub przejść do następnej strony w lekcji.';
$string['displayscorewithessays'] = 'Otrzymałeś {$a->score} z {$a->tempmaxgrade} za pytania oceniane automatycznie.<br>Twój esej {$a->essayquestions} zostanie oceniony i punkty zostaną dodane</br> do oceny końcowej później. <br/><br/> Twoja aktualna ocena bez oceny za esej to {$a->score} z {$a->grade}';
$string['displayscorewithoutessays'] = 'Liczba Twoich punktów jest {$a->score} (z {$a->grade})';
$string['edit'] = 'Edycja';
$string['editingquestionpage'] = 'Edytuj {$a} stronę pytań';
$string['editlessonsettings'] = 'Edytuj ustawienia lekcji';
$string['editpage'] = 'Edytuj zawartość strony';
$string['editpagecontent'] = 'Edytuj zawartość strony';
$string['email'] = 'E-mail';
$string['emailallgradedessays'] = 'Wyślij WSZYSTKIM email z ocenami za esej';
$string['emailgradedessays'] = 'Wyślij emailem ocenę za esej';
$string['emailsuccess'] = 'Emaile zostały wysłane';
$string['emptypassword'] = 'Hasło nie może być puste';
$string['endofbranch'] = 'Koniec wątku';
$string['endofcluster'] = 'Koniec klastra';
$string['endofclustertitle'] = 'Koniec klastra';
$string['endoflesson'] = 'Koniec lekcji';
$string['enteredthis'] = 'wprowadzone.';
$string['entername'] = 'Wprowadź nick, pod którym chcesz być na liście najwyżej ocenionych';
$string['enterpassword'] = 'Wprowadź hasło:';
$string['eolstudentoutoftime'] = 'Uwaga: Czas lekcji minął. Twoja ostatnia odpowiedź nie będzie się liczyła jeżeli została wysłana po czasie';
$string['eolstudentoutoftimenoanswers'] = 'Nie odpowiedziałeś na żadne pytanie. Otrzymujesz 0 z tej lekcji.';
$string['essay'] = 'Essej';
$string['essayemailmessage'] = '<p> Temat eseju: <blockquote> {$a->question} </blockquote></p><p> Twoja odpowiedź: <blockquote> <em>{$a->response}</em> </blockquote></p><p> Komentarz {$a->teacher}: <blockquote> <em>{$a->comment}</em> </blockquote></p><p> Otrzymałeś {$a->earned} z {$a->outof} możliwych na to pytanie. </p><p> Twoja ocena z lekcji został zmieniony na {$a->newgrade}%. </p>';
$string['essayemailmessage2'] = '<p> Temat eseju: <blockquote> {$a->question} </blockquote></p><p> Twoja odpowiedź: <blockquote> <em>{$a->response}</em> </blockquote></p><p> Komentarz nauczyciela: <blockquote> <em>{$a->comment}</em> </blockquote></p><p> Otrzymałeś {$a->earned} z {$a->outof} możliwych na to pytanie. </p><p> Twoja ocena z lekcji został zmieniony na {$a->newgrade}%. </p>';
$string['essayemailsubject'] = 'Twoja ocena za {$a} pytanie';
$string['essays'] = 'Eseje';
$string['essayscore'] = 'Punkty za esej';
$string['fileformat'] = 'Format pliku';
$string['finish'] = 'Koniec';
$string['firstanswershould'] = 'Pierwsza odpowiedź powinna przenieść do strony odpowiedniej dla prawidłowej odpowiedzi';
$string['firstwrong'] = 'Niestety nie otrzymasz punktów, dlatego że odpowiedź nie była poprawna. Czy chcesz nadal zgadywać (aby się nauczyć), ale bez otrzymania punktów?';
$string['flowcontrol'] = 'Kontrola przebiegu lekcji';
$string['full'] = 'Rozszerzony';
$string['general'] = 'Ogólny';
$string['gotoendoflesson'] = 'Przejdź do końca lekcji';
$string['grade'] = 'Ocena';
$string['gradebetterthan'] = 'Ocena wyższa niż (%)';
$string['gradebetterthanerror'] = 'Uzyskaj wynik lepszy niż {$a} procent';
$string['gradeessay'] = 'Oceny za essej ({$a->notgradedcount} nieocenionych {$a->notsentcount} niewysłanych)';
$string['gradeis'] = 'Ocena: {$a}';
$string['gradeoptions'] = 'Opcje oceniania';
$string['handlingofretakes'] = 'Ocenianie wielu podejść';
$string['handlingofretakes_help'] = 'Jeśli wielokrotne podejścia są dozwolone, ten parametr określa czy wystawiona ocena jest średnią z wszystkich podejść, czy oceną za maksymalny osiągnięty wynik.';
$string['havenotgradedyet'] = 'Jeszcze nie oceniono';
$string['here'] = 'tutaj';
$string['highscore'] = 'Najwyższa ocena';
$string['highscores'] = 'Najwyższe oceny';
$string['hightime'] = 'Najdłuższy czas';
$string['importcount'] = 'Importuj {$a} pytań';
$string['importquestions'] = 'Importuj pytania';
$string['importquestions_help'] = 'Ta funkcjonalność pozwala na import wielu typów pytań z pliku tekstowego.';
$string['insertedpage'] = 'Wstawiona strona';
$string['invalidfile'] = 'Niepoprawny plik';
$string['invalidid'] = 'Ani ID modułu kursu, ani ID lekcji nie zostały przekazane';
$string['invalidlessonid'] = 'ID lekcji była błędne';
$string['invalidpageid'] = 'Nieprawidłowy ID strony';
$string['jump'] = 'Przejdź';
$string['jumps'] = 'Przejścia';
$string['jumps_help'] = 'Każda z odpowiedzi (na pytanie) lub opis (strony z tekstem) ma przypisany cel przejścia. Cel ten może być względny (np. \'ta strona\' lub \'następna strona\'), lub bezwzględny - do określonej strony w lekcji.';
$string['jumpsto'] = 'Przejścia do <em>{$a}</em>';
$string['leftduringtimed'] = 'Opuściłeś lekcję ograniczoną czasowo.<br/>Kliknij \'Kontynuuj\', żeby zacząć lekcję od nowa.';
$string['leftduringtimednoretake'] = 'Opuściłeś lekcję ograniczoną czasowo i nie możesz jej powtórzyć.';
$string['leftduringtimedsession'] = 'Opuściłaś/eś lekcję na czas.';
$string['lesson:addinstance'] = 'Dodaj nową lekcję';
$string['lesson:edit'] = 'Edytuj lekcję';
$string['lesson:manage'] = 'Zarządzaj lekcją';
$string['lessonattempted'] = 'Lekcja rozpoczęta';
$string['lessonclosed'] = 'Ta lekcja zakończyła się {$a}';
$string['lessoncloses'] = 'Lekcja zamknięta';
$string['lessoncloseson'] = 'Lekcja zamyka się {$a}';
$string['lessonformating'] = 'Formatuj lekcje';
$string['lessonmenu'] = 'Menu lekcji';
$string['lessonnotready'] = 'Ta lekcja nie jest gotowa do rozwiązania. Prosze skontaktować się ze swoim {$a}.';
$string['lessonnotready2'] = 'Ta lekcja nie jest gotowa do nauki.';
$string['lessonopen'] = 'Lekcja rozpocznie się {$a}.';
$string['lessonopens'] = 'Lekcja rozpoczęta';
$string['lessonpagelinkingbroken'] = 'Nie znaleziono strony startowej. Link do strony z lekcją jest niepoprawny. Proszę skontaktować się z administratorem.';
$string['lessonstats'] = 'Statystyka lekcji';
$string['linkedmedia'] = 'Dołączone media';
$string['loginfail'] = 'Błąd logowania, spróbuj ponownie';
$string['lowscore'] = 'Najniższa ocena';
$string['lowtime'] = 'Najkrótszy czas';
$string['manualgrading'] = 'Oceń eseje';
$string['matchesanswer'] = 'Pasujące z odpowiedzią';
$string['matching'] = 'Dopasowywanie';
$string['matchingpair'] = 'Dopasuj pary {$a}';
$string['maxgrade'] = 'Maksymalna ocena';
$string['maxgrade_help'] = 'Ten parametr określa maksymalną ocenę za lekcję. Jeśli ustawiony na 0, nie będzie widoczny w dzienniku ocen.';
$string['maxhighscores'] = 'Liczba pozycji na liście najlepszych wyników';
$string['maximumnumberofanswersbranches'] = 'Maksymalna liczba odpowiedzi';
$string['maximumnumberofanswersbranches_help'] = 'Ten parametr określa maksymalną liczbę odpowiedzi, które można użyć w lekcji.
Jeśli używane są tylko pytania typu prawda/fałsz wówczas można tą wartość ustawić na 2.
Ten parametr można zmieniać w każdej chwil.';
$string['maximumnumberofattempts'] = 'Maksymalna liczba podejść do pytania';
$string['maximumnumberofattempts_help'] = 'Ten parametr określa maksymalną liczbę dopuszczalnych podejść do każdego z pytań.
Jeśli student udziela niepoprawnych odpowiedzi na pytanie, po przekroczeniu tego limitu wyświetli się następna strona w lekcji.';
$string['maximumnumberofattemptsreached'] = 'Osiągnięto maksymalny rozmiar próby - przechodzę do następnej strony';
$string['maxtime'] = 'Limit czasu (minuty)';
$string['maxtimewarning'] = 'Masz {$a} minut do końca lekcji';
$string['mediaclose'] = 'Pokaż przycisk zamknij:';
$string['mediafile'] = 'Wstaw wyskakujące okienko z plikiem lub stroną WWW';
$string['mediafile_help'] = 'Aby na początku lekcji wyświetlić okno popup, wybierz plik do wyświetlenia. Dodatkowo na każdej ze stron lekcji znajdzie się link do ponownego otworzenia tego okna popup.';
$string['mediafilepopup'] = 'Kliknij tutaj aby wyświetlić';
$string['mediaheight'] = 'Wysokość okna popup:';
$string['mediawidth'] = 'Szerokość okna popup:';
$string['messageprovider:graded_essay'] = 'Powiadomienie o ocenionym eseju';
$string['minimumnumberofquestions'] = 'Minimalna liczba pytań';
$string['minimumnumberofquestions_help'] = 'Ten parametr określa minimalną liczbę pytań jakie zostaną wykorzystane do obliczenia oceny. Jeśli lekcja zawiera jedną lub więcej stron z treścią, minimalna liczba pytań powinna być ustawiona na zero.

Przykładowo: jeśli zostanie ustawiony na 20, wskazane jest aby na początku lekcji student otrzymał informację w stylu: "W tej lekcji powinieneś odpowiedzieć na minimum 20 pytań, lub więcej (jeśli chcesz). Jeśli odpowiesz na mniej niż 20 pytań, Twoja ocena i tak zostanie wyliczona tak jakbyś odpowiedział na 20 pytań.';
$string['missingname'] = 'Podaj nick';
$string['modattempts'] = 'Pozwól studentom zmieniać odpowiedzi';
$string['modattempts_help'] = 'Jeśli aktywne, student może nawigować przez lekcję ponownie od początku.';
$string['modattemptsnoteacher'] = 'Tylko student może zmieniać pracę.';
$string['modulename'] = 'Lekcja';
$string['modulename_help'] = 'Moduł lekcji pozwala nauczycielowi na tworzenie treści i zadań na wiele sposobów. Np. lekcja może składać się z kilku stron wyświetlanych w stałej kolejności, lub w bardzie skomplikowany sposób - strony mogą być pogrupowane w kilka ścieżek, wyświetlanych w zależności od wyboru dokonywanego przez uczącego się.
W każdym przypadku nauczyciel może wzmocnić zaangażowanie studenta, jak i sprawdzić prawidłowe zrozumienie informacji przez zadawanie pytań pomiędzy stronami z treścią. W zależności od udzielanych odpowiedzi (i od intencji nauczyciela), student może zobaczyć kolejną stronę lekcji (np. po poprawnej odpowiedzi), zobaczyć poprzednią stronę (np. po niepoprawnej odpowiedzi), lub zostać skierowany do całkowicie innej ścieżki.

Lekcja może być oceniania, ocena widoczna jest w dzienniku ocen.

Lekcje mogą zostać wykorzystane do np:

- Do samodzielnej nauki
- Do tworzenia scenariuszy symulacyjno-decyzyjnych
- Do tworzenia adaptacyjnych testów, gdzie zadawane pytania różnią się w zależności od udzielanych odpowiedzi';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Lekcje';
$string['move'] = 'Przenieś stronę';
$string['movedpage'] = 'Przesunięto stronę';
$string['movepagehere'] = 'Przesuń stronę tutaj';
$string['moving'] = 'Przesuwanie strony: {$a}';
$string['multianswer'] = 'Wielokrotny wybór';
$string['multianswer_help'] = 'Zaznacz to pole jeśli w tym pytaniu jest więcej niż jedna odpowiedź prawidłowa.';
$string['multichoice'] = 'Wielokrotny wybór';
$string['multipleanswer'] = 'Wielokrotne odpowiedzi';
$string['nameapproved'] = 'Wprowadzono nazwę';
$string['namereject'] = 'Nazwa wprowadzona przez Ciebie jest na liście słów zakazanych. Wprowadź inną nazwę.';
$string['new'] = 'nowa';
$string['nextpage'] = 'Następna strona';
$string['noanswer'] = 'Brak odpowiedzi. Proszę wrócić i wprowadzić odpowiedź.';
$string['noattemptrecordsfound'] = 'Brak prób: nie przyznano oceny';
$string['nobranchtablefound'] = 'Nie znaleziono strony z treścią.';
$string['nocommentyet'] = 'Brak komentarzy';
$string['nocoursemods'] = 'Nie znaleziono aktywności';
$string['nocredit'] = 'Bez oceny';
$string['nodeadline'] = 'Brak ostatecznego terminu ';
$string['noessayquestionsfound'] = 'W tej lekcji nie odnaleziono pytań typu \'esej\'';
$string['nohighscores'] = 'Brak najlepszych wyników';
$string['nolessonattempts'] = 'Nikt jeszcze nie rozwiązał lekcji';
$string['nooneansweredcorrectly'] = 'Brak poprawnych odpowiedzi';
$string['nooneansweredthisquestion'] = 'Brak odpowiedzi na to pytanie';
$string['noonecheckedthis'] = 'Nikt tego nie zaznaczył';
$string['nooneenteredthis'] = 'Nikt tego nie wprowadził';
$string['noonehasanswered'] = 'Nikt nie odpowiedział jeszcze na pytanie \'esej\'';
$string['noretake'] = 'Nie możesz powtórnie przejrzeć lekcji.';
$string['normal'] = 'Normalnie - idź zgodnie z trybem lekcji';
$string['notcompleted'] = 'Niekompletne';
$string['notdefined'] = 'Brak definicji';
$string['nothighscore'] = 'Nie znalazłeś się na liście {$a} najwyżej ocenionych';
$string['notitle'] = 'Brak tytułu';
$string['numberofcorrectanswers'] = 'Ilość poprawnych odpowiedzi: {$a}';
$string['numberofcorrectmatches'] = 'Ilość poprawnych połączeń: {$a}';
$string['numberofpagestoshow'] = 'Ilość stron do wyświetlenia';
$string['numberofpagestoshow_help'] = 'Ten parametr określa liczbę stron do wyświetlenia w lekcji. Ma zastosowanie jedynie w lekcjach wyświetlających strony w losowej kolejności (gdzie parametr "Operacja po udzieleniu poprawnej odpowiedzi" jest skonfigurowany na "Wyświetl stronę nie widzianą wcześniej" lub "Wyświetl stronę w której nie udzielono odpowiedzi". Jeśli ten parametr jest ustawiony na zero, wyświetlane są wszystkie strony.';
$string['numberofpagesviewed'] = 'Liczba udzielonych odpowiedzi: {$a}';
$string['numberofpagesviewednotice'] = 'Liczba pytań odpowiedzianych: {$a->nquestions}; (powinieneś odpowiedzieć na przynajmniej {$a->minquestions})';
$string['numerical'] = 'Numeryczne';
$string['ongoing'] = 'Wyświetlaj bieżący wynik w trakcie rozwiązywania lekcji';
$string['ongoing_help'] = 'Jeśli aktywne, na każdej stronie będzie wyświetlana ilość zdobytych do tej pory punktów, w odniesieniu do wszystkich możliwych do zdobycia.';
$string['ongoingcustom'] = 'Otrzymałeś dotąd {$a->score} punktów z {$a->currenthigh}';
$string['ongoingnormal'] = 'Odpowiedziałeś poprawnie na {$a->correct} z {$a->viewed} pytań';
$string['onpostperpage'] = 'Tylko jeden wpis na jedną ocenę';
$string['options'] = 'Opcje';
$string['or'] = 'LUB';
$string['ordered'] = 'Poukładane';
$string['other'] = 'Inne';
$string['outof'] = 'Z {$a}';
$string['overview'] = 'Skrócony';
$string['overview_help'] = 'Lekcja składa się ze stron, gdzie niektóre mogą być wyświetlane tylko w określonych sytuacjach. Strona zawiera treść, oraz przeważnie kończy się pytaniem. Do każdej odpowiedzi na pytanie przyporządkowane jest przejście do innej strony. Przejście to może być względne np: \'poprzednia strona\' lub \'następna strona\', może być też bezwzględne - prowadzić dokładnie do wybranej strony w lekcji.';
$string['page'] = 'Strona: {$a}';
$string['page-mod-lesson-edit'] = 'Edytuj stronę lekcji';
$string['page-mod-lesson-view'] = 'Wyświetl podgląd strony lekcji';
$string['page-mod-lesson-x'] = 'Na każdej stronie lekcji';
$string['pagecontents'] = 'Zawartość strony';
$string['pages'] = 'Strony';
$string['pagetitle'] = 'Tytuł strony';
$string['password'] = 'Hasło';
$string['passwordprotectedlesson'] = '{$a} jest chroniona hasłem.';
$string['pleasecheckoneanswer'] = 'Proszę sprawdź jedną odpowiedź';
$string['pleasecheckoneormoreanswers'] = 'Sprawdź jedną lub więcej odpowiedzi';
$string['pleaseenteryouranswerinthebox'] = 'Proszę wpisz swoją odpowiedź w polu';
$string['pleasematchtheabovepairs'] = 'Połącz powyższe pary';
$string['pluginadministration'] = 'Administracja lekcją';
$string['pluginname'] = 'Lekcja';
$string['pointsearned'] = 'Zdobyte punkty';
$string['postprocesserror'] = 'Podczas przetwarzania końcowego wystąpił błąd!';
$string['postsuccess'] = 'Przesłano';
$string['practice'] = 'Lekcja ćwiczeniowa';
$string['practice_help'] = 'Lekcja ćwiczeniowa nie jest widoczna w dzienniku ocen.';
$string['preprocesserror'] = 'Podczas przetwarzania wstępnego wystąpił błąd!';
$string['preview'] = 'Podgląd';
$string['previewlesson'] = 'Podgląd {$a}';
$string['previouspage'] = 'Poprzednia strona';
$string['processerror'] = 'Wystąpił błąd podczas przetwarzania!';
$string['progressbar'] = 'Pasek postępu';
$string['progressbar_help'] = 'Jeśli aktywne, pasek postępu wyświetlany jest na dole strony, pokazując ile procent lekcji zostało ukończonych';
$string['progressbarteacherwarning'] = 'Pasek postępu nie jest wyświetlany dla  {$a}';
$string['progressbarteacherwarning2'] = 'Nie zobaczysz wskaźnika postępu, ponieważ możesz edytować tę lekcję.';
$string['progresscompleted'] = 'Masz za sobą {$a}% lekcji';
$string['qtype'] = 'Typ strony';
$string['question'] = 'Pytanie';
$string['questionoption'] = 'Opcja pytania';
$string['questiontype'] = 'Typ pytania';
$string['randombranch'] = 'Losowa strona z treścią';
$string['randompageinbranch'] = 'Losowe pytanie w treści strony';
$string['rank'] = 'Pozycja';
$string['rawgrade'] = 'Surowa (nie przeliczona) ocena';
$string['receivedcredit'] = 'Otrzymany kredyt';
$string['redisplaypage'] = 'Ponownie wyświetl stronę';
$string['report'] = 'Raport';
$string['reports'] = 'Raporty';
$string['response'] = 'Informacja zwrotna';
$string['retakesallowed'] = 'Ponowne podejścia dozwolone';
$string['retakesallowed_help'] = 'Jeśli aktywne, student może podejść do tej lekcji więcej niż jeden raz.';
$string['returnto'] = 'Powróć do {$a}';
$string['returntocourse'] = 'Powrót do kursu';
$string['review'] = 'Przegląd';
$string['reviewlesson'] = 'Przejrzyj lekcję';
$string['reviewquestionback'] = 'Tak, chcę spróbować ponownie';
$string['reviewquestioncontinue'] = 'Nie, chcę przejść do następnego pytania';
$string['sanitycheckfailed'] = 'Ta próba została usunięta!';
$string['savechanges'] = 'Zapisz zmiany';
$string['savechangesandeol'] = 'Zachowaj wszystkie zmiany i przejdź na koniec lekcji';
$string['savepage'] = 'Zapisz stronę';
$string['score'] = 'Wynik';
$string['scores'] = 'Wyniki';
$string['secondpluswrong'] = 'Niezupełnie. Chcesz spróbować ponownie?';
$string['selectaqtype'] = 'Wybierz typ pytania';
$string['shortanswer'] = 'Krótka odpowiedź';
$string['showanunansweredpage'] = 'Wyświetl stronę w której nie udzielono odpowiedzi';
$string['showanunseenpage'] = 'Wyświetl stronę nie widzianą wcześniej';
$string['singleanswer'] = 'Pojedyncza odpowiedź';
$string['skip'] = 'Pomiń nawigację';
$string['slideshow'] = 'Pokaz slajdów';
$string['slideshow_help'] = 'Jeśli aktywne, lekcja wyświetlana jest jako pokaz slajdów o sztywno ustalonych rozmiarach.';
$string['slideshowbgcolor'] = 'Tło pokazu slajdów';
$string['slideshowheight'] = 'Wysokość pokazu slajdów';
$string['slideshowwidth'] = 'Szerokość pokazu slajdów';
$string['startlesson'] = 'Zacznij lekcję';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname} podejście nr {$a->attempt}';
$string['studentname'] = '{$a} Imię';
$string['studentoneminwarning'] = 'Ostrzeżenie: Została niecała minuta do końca lekcji.';
$string['studentresponse'] = 'odpowiedź {$a}';
$string['submit'] = 'Prześlij';
$string['submitname'] = 'Zatwierdź nazwę';
$string['teacherjumpwarning'] = 'Przejście {$a->cluster} lub przejście {$a->unseen} jest wykorzystany w tej lekcji. Zamiast tego zostanie wykorzystane przejście do następnej strony lekcji. Zaloguj się jako student aby przetestować te przejścia.';
$string['teacherongoingwarning'] = 'Bieżący wynik jest pokazywany tylko studentowi. Zaloguj się jako student aby to sprawdzić.';
$string['teachertimerwarning'] = 'Licznik czasu działa tylko dla studentów, Aby przetestować, zaloguj się jako student.';
$string['thatsthecorrectanswer'] = 'To jest poprawna odpowiedź';
$string['thatsthewronganswer'] = 'To jest błędna odpowiedź';
$string['thefollowingpagesjumptothispage'] = 'Następujące strony prowadzą do tej strony';
$string['thispage'] = 'Ta strona';
$string['timeremaining'] = 'Pozostały czas';
$string['timespenterror'] = 'Poświęć tej lekcji przynajmniej {$a} minut';
$string['timespentminutes'] = 'Spędzony czas (w minutach)';
$string['timetaken'] = 'Łączny czas';
$string['topscorestitle'] = 'Lista {$a} najlepszych ocen';
$string['truefalse'] = 'Prawda / Fałsz';
$string['unabledtosavefile'] = 'Przesłany plik nie może zostać zapisany';
$string['unknownqtypesnotimported'] = '{$a} pytań o nieobsługiwanym typie nie zostało zaimportowanych';
$string['unseenpageinbranch'] = 'Niewyświetlone wcześniej pytanie w zawartości strony';
$string['unsupportedqtype'] = 'Nie wspierany typ pytania ({$a})!';
$string['updatedpage'] = 'Uaktualniono stronę';
$string['updatefailed'] = 'Błąd';
$string['usemaximum'] = 'Użyj maksimum';
$string['usemean'] = 'Użyj średniej';
$string['usepassword'] = 'Lekcja chroniona hasłem';
$string['usepassword_help'] = 'Jeśli aktywne, aby wejść do lekcji należy podać hasło.';
$string['viewgrades'] = 'Pokaż oceny';
$string['viewhighscores'] = 'Pokaż listę najlepszych wyników';
$string['viewreports'] = 'Zobacz {$a->attempts} zakończonych podejść studenta {$a->student}';
$string['viewreports2'] = 'Zobacz {$a} zakończonych prób';
$string['welldone'] = 'Dobrze zrobione!';
$string['whatdofirst'] = 'Co chcesz zrobić najpierw?';
$string['wronganswerjump'] = 'Skok po nieprawidłowej odpowiedzi';
$string['wronganswerscore'] = 'Punkty za nieprawidłową odpowiedź';
$string['wrongresponse'] = 'Zła odpowiedź';
$string['xattempts'] = '{$a} prób';
$string['youhaveseen'] = 'Widziałeś już więcej niż jedną stronę tej lekcji. <br />Czy chciałbyś zacząć od ostatniej strony, którą przeglądałeś?';
$string['youmadehighscore'] = 'Osiągnąłeś wynik na górze {$a} tabeli najlepszych wyników.';
$string['youranswer'] = 'Twoja odpowiedź';
$string['yourcurrentgradeis'] = 'Twoja aktualna ocena to {$a}';
$string['yourcurrentgradeisoutof'] = 'Masz obecnie {$a->grade} punktów z {$a->total}';
$string['youshouldview'] = 'Powinieneś odpowiedzieć na co najmniej: {$a}';
