<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'pl', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Masz {$a} wymagających uwagi';
$string['alwaysshowall'] = 'Zawsze pokazuj wszystko';
$string['collapseall'] = 'Zwiń całą listę kursów';
$string['configpreservestates'] = 'Jeśli włączone, stany zwinięte/rozwinięte ustawione przez użytkownika są przechowywane i używane dla każdego przeładowania.';
$string['course_overview:addinstance'] = 'Dodaj nowy blok przeglądu kursu';
$string['defaultmaxcourses'] = 'Domyślna maksymalna liczba wyświetlanych kursów';
$string['defaultmaxcoursesdesc'] = 'Maksymalna liczba kursów, które powinny być wyświetlane w bloku "Przegląd kursu", wartość 0 oznacza wyświetlenie wszystkich kursów';
$string['expandall'] = 'Rozwiń całą listę kursów';
$string['forcedefaultmaxcourses'] = 'Wymuś maksymalną liczbę kursów';
$string['hiddencoursecount'] = 'Masz {$a} ukryty kurs';
$string['hiddencoursecountplural'] = 'Masz {$a} ukrytych kursów';
$string['message'] = 'wiadomość';
$string['messages'] = 'wiadomości';
$string['movecoursehere'] = 'Przenieś kurs tutaj';
$string['numtodisplay'] = 'Liczba kursów, do wyświetlenia:';
$string['pluginname'] = 'Przegląd moich kursów';
$string['shortnameprefix'] = 'Zawiera {$a}';
$string['shortnamesufixprural'] = '(i {$a} innych)';
$string['shortnamesufixsingular'] = '(i {$a} innych)';
$string['showchildren'] = 'Pokaż dzieci';
$string['showchildrendesc'] = 'Czy kursy podrzędne powinny być wyświetlane pod główną nazwą kursu?';
$string['showwelcomearea'] = 'Pokaż obszar powitania';
$string['showwelcomeareadesc'] = 'Pokazać obszar powitania powyżej listy kursów?';
$string['view_edit_profile'] = '(Zobacz i edytuj swój profil.)';
$string['welcome'] = 'Witaj {$a}';
$string['youhavemessages'] = 'Masz nieprzeczytane {$a}';
$string['youhavenomessages'] = 'Nie masz nieprzeczytanych';
