<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'pl', version '2.4'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Tekst pozycji';
$string['answerheader'] = 'Przeciągana pozycja {no}';
$string['correctorder'] = 'Odpowiednia kolejność tych pozycji jest następująca:';
$string['defaultquestionname'] = 'Przeciągnij poniższe pozycje w odpowiedniej kolejności.';
$string['noresponsedetails'] = 'Przepraszamy, żadne szczegóły pytania dla tego pytania nie są dostępne.';
$string['notenoughanswers'] = 'Pytania z porządkowaniem muszą mieć więcej niż {$a} odpowiedzi.';
$string['pluginname'] = 'Kolejność elementów';
$string['pluginname_help'] = 'Kilka pozycji są wyświetlane w pomieszanej kolejności. Pozycje mogą być przeciągane w kolejności niezrozumiałej.';
$string['pluginname_link'] = 'question/type/ordering';
$string['pluginnameadding'] = 'Dodawanie pytania z kolejnością elementów';
$string['pluginnameediting'] = 'Edytowanie pytania z kolejnością elementów';
$string['pluginnamesummary'] = 'Umieść pozycje pomieszane w kolejności niezrozumiałej.';
$string['selectall'] = 'Wybierz wszystkie pozycje';
$string['selectcontiguous'] = 'Wybierz ciągły podzbiór pozycji';
$string['selectcount'] = 'Rozmiar podzbioru';
$string['selectcount_help'] = 'Liczba pozycji, które mają być wyświetlone kiedy pytanie pojawi się w quizie.';
$string['selectrandom'] = 'Wybierz losowy podzbiór pozycji';
$string['selecttype'] = 'Typ selekcji pozycji';
$string['selecttype_help'] = 'Wybierz, czy wyświetlić wszystkie pozycje czy tylko podzbiór pozycji.';
